Promises/A+

QtPromise

Promises/A+ implementation for Qt/C++.

Requires Qt 5.6 (or later) with C++11 support enabled.

License

QtPromise is available under the MIT license.

Last Updated: 9/9/2018, 8:55:07 AM